# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-agate-sql
pkgbase = python-agate-sql
xdata = pkgtype=pkg
pkgver = 0.7.3-3
pkgdesc = Adds SQL read/write support to agate
url = https://agate-sql.readthedocs.org
builddate = 1769853683
packager = Caleb Maclennan <alerque@archlinux.org>
size = 132389
arch = any
license = MIT
depend = python
depend = python-agate
depend = python-sqlalchemy
depend = python-sphinx-furo
depend = python-sphinx_rtd_theme
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-wheel
checkdepend = python-crate
checkdepend = python-geojson
checkdepend = python-pytest
